why qt5.7.0 static build need mf.dll dependency on windows 2008?



  • When i use Qt Multimedia, i found a problem.
    why qt5.7.0 static build need mf.dll dependency on windows 2008? I have already try -no-wmf-backend or -wmf-backend build.
    I found qt 5.5.1 no need MF.DLL dependency. Why 5.7.0 not the same with 5.5.1?

    who can help me to solve this problem?


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.